Subject: [bug#75518] core-packages-team updated

From: Ludovic Courtès <[email-masked]>
Date: Sat, 08 Mar 2025 16:26:31 +0100

Andreas Enge <[email-masked]> skribis:

> Am Tue, Mar 04, 2025 at 03:23:30PM +0100 schrieb Ludovic Courtès:
>> I would love to look into it but I’ve been failing to do so for weeks,
>> due to other commitments.  I think we cannot merge with such a bug
>> looming though, because it would come to haunt us.
>
> Is there actually any indication that the problem is new, and not
> already present in the current code on the master branch?

I don’t know.

> Should we close this issue 75518, or how do we let the following 9 (!)
> branches get ahead of us?

We can let at least the next one.

Sorry again for not being more available!

Ludo’.